Use debhelper-compat 13, and update tmpfile(s) handling.
[debian/iodine.git] / README-android.txt
2014-10-05 gregor herrmannImported Upstream version 0.7.0